.center { text-align: center; }

div.chronoform { display: none; }

.validation-advice { color: red;}

/*   LAYOUT     */

div#inside_top { width: auto; margin: 0; padding: 0; }

div#inside_bottom{ width: 922px; margin: 0; padding: 0; clear: both;}

div#title_wrapper { width: 922px; height: 82px; margin: 0; padding: 0; background: transparent url(../images/background_title.jpg) repeat-x 0 0; }

div#breadcrumb { width: 515px; height: 20px; padding: 10px 20px 10px 30px; font-size: 11px; color: #888; }

div#title_left { width: 565px; height: 82px; margin: 0; padding: 0; float: left; }

div#title_image { width: 310px; height: 82px; margin: 0; padding: 0; float: right; vertical-align: bottom; }
div#title_image p { margin: 0; padding: 0; text-align: center; vertical-align: bottom; font-size: 12px; color: #666;}
div#title_image h1, div#title_image h1 a, div#title_image h1 a:link, div#title_image h1 a:visited, div#title_image h1 a:hover, div#title_image h1 a:active { margin: 0; padding: 0; text-align: center; vertical-align: bottom; font-size: 12px; color: #666; font-weight: bold; text-decoration: none;}
div#title_image h1 a:hover, div#title_image h1 a:active { color: #306; text-decoration: none; }

div#page_title { width: 560px; height: 42px; margin: 0; padding: 0; }

div.contentheading { height: 24px; width: 535px; padding: 8px 0 10px 30px; margin: 0; font-size: 22px; color: #330066; }

div#left_column { margin: 0; padding: 0; float: left; display: inline;}

div#center_column { margin: 0; padding: 0; width: auto; }

div#right_column { width: 400px; margin: 0; padding: 0; float: right; display: inline;}

div#inside_bottom { width: 922px; clear: both;}

div#inside_bottom div.default { margin: 0 20px 15px 30px; }

div.content_full ul { list-style: none; margin: 0; padding-left: 5px; line-height: 1.2em;}
div.content_full ul li { padding-bottom: 10px; padding-left: 13px; background: transparent url(../images/carrot.gif) no-repeat 0 0px;}

/* Content Styles */

div.content_inside { padding: 15px 20px 20px 30px; margin: 0; line-height: 1.5em;}

/* Product Pages */

.contentpaneopen td.prdCell { vertical-align: top; padding: 0 11px 0 40px; line-height: 1.5em;}
.contentpaneopen td.prdCell_wide { vertical-align: top; padding: 0 0 0 0; line-height: 1.5em;}
.contentpaneopen td.prdCell a, .contentpaneopen td.prdCell a:link, td.prdCell a:visited, .contentpaneopen td.prdCell_wide a, .contentpaneopen td.prdCell_wide a:link, .contentpaneopen td.prdCell_wide a:visited { text-decoration: none; color: #330066; } 
.contentpaneopen td.prdCell a:hover, .contentpaneopen td.prdCell a:active, .contentpaneopen td.prdCell_wide a:hover, .contentpaneopen td.prdCell_wide a:active { text-decoration: underline; color: #330066; }

table#product_listing { width: 100%; padding: 0 10px 0 30px;}
table#product_listing td { border-bottom: 1px solid #CCC;  vertical-align: top; padding: 0; margin: 0; line-height: 1.5em; text-align: left; }
table#product_listing td a, table#product_listing td a:link, table#product_listing  td a:visited { text-decoration: none; color: #330066; }
table#product_listing td a:hover, table#product_listing td a:active { text-decoration: underline; color: #330066; }
table#product_listing td.image { width: 210px; margin: 0; padding: 20px 10px 20px 0; }
table#product_listing td.description { width: 310px; margin: 0; padding: 20px 10px 20px 10px; }
table#product_listing td.description h1 { padding-bottom: 25px; }
table#product_listing td.features { width: 250px; margin: 0; padding: 20px 0 20px 10px; }
table#product_listing td.features p { margin-bottom: 0; padding-bottom: 8px; }

table#product_grid { width: 100%; padding: 0px;}
table#product_grid td { vertical-align: top; padding: 20px; margin: 0; line-height: 1.5em; text-align: left; }
table#product_grid td a, table#product_listing td a:link, table#product_listing  td a:visited { text-decoration: none; color: #330066; }
table#product_grid td a:hover, table#product_listing td a:active { text-decoration: underline; color: #330066; }
table#product_grid td.data { width: 25%; margin: 0; padding: 20px 10px 20px 10px; }
table#product_grid td.data h1 { padding-bottom: 25px; }


table#product_description { width: 100%; padding: 20px 0 0 0;}
table#product_description td { vertical-align: top; padding: 0; margin: 0; text-align: left; }
table#product_description td a, table#product_listing td a:link, table#product_listing  td a:visited { text-decoration: none; color: #330066; }
table#product_description td a.button, table#product_listing td a.button:link, table#product_listing  td  a.button:visited {     position: relative;
    overflow: visible;
    display: inline-block;
    padding: 0.5em 1em;
    border: 1px solid #d4d4d4;
    margin: 0;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
    font:11px/normal sans-serif;
    color: #333;
    white-space: nowrap;
    cursor: pointer;
    outline: none;
    background-color: #ececec;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#ececec));
    background-image: -moz-linear-gradient(#f4f4f4, #ececec);
    background-image: -ms-linear-gradient(#f4f4f4, #ececec);
    background-image: -o-linear-gradient(#f4f4f4, #ececec);
    background-image: linear-gradient(#f4f4f4, #ececec);
    -moz-background-clip: padding; /* for Firefox 3.6 */
    background-clip: padding-box;
    border-radius: 0.2em;
    /* IE hacks */
    zoom: 1;
    *display: inline; }
table#product_description td a:hover, table#product_listing td a:active { text-decoration: underline; color: #330066; }
table#product_description td a.button:hover, table#product_listing td a.button:active, table#product_listing td a.button:focus, table#product_listing td a.button.active {     border-color: #8430B3;
    border-bottom-color: #732AA0;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    color: #fff;
    background-color: #8430B3;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#A559DC), to(#8430B3));
    background-image: -moz-linear-gradient(#A559DC, #8430B3);
    background-image: -o-linear-gradient(#A559DC, #8430B3);
    background-image: linear-gradient(#A559DC, #8430B3);}
	table#product_description td a.button.active, table#product_listing td a.button:active{
	    border-color: #732AA0;
    border-bottom-color: #9538CD;
    background-color: #8430B3;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8430B3), to(#A559DC));
    background-image: -moz-linear-gradient(#8430B3, #A559DC);
    background-image: -ms-linear-gradient(#8430B3, #A559DC);
    background-image: -o-linear-gradient(#8430B3, #A559DC);
    background-image: linear-gradient(#8430B3, #A559DC);
	}
table#product_description td .moduletable_narrowmenu a, table#product_listing td .moduletable_narrowmenu a:link, table#product_listing  td .moduletable_narrowmenu a:visited { text-decoration: none; color: #330066; }
table#product_description td .moduletable_narrowmenu a:hover, table#product_listing td .moduletable_narrowmenu a:active { text-decoration: none; color: #444444; }
table#product_description td.image { width: 210px; margin: 0; padding: 20px 0 20px 0; }
table#product_description td.description { width: 495px; margin: 0; padding: 0px 65px 5px 0px; }
table#product_description td.description h1 { font-size: 30px; line-height: 34px; font-weight: 400; margin: 20px 0 25px; padding: 0; background: none; }
table#product_description td.description p { padding-left: 0; }
table#product_description td.description ul { margin-left: 10px; padding-left: 10px; }
table#product_description td.description ul li { list-style-type: none; padding-left: 10px; margin-left: 0; background: transparent url(../images/dash.gif) no-repeat 0 2px; }
table#product_description td.menu { vertical-align: top; width: 170px; margin: 0; padding: 10px 0 20px 0; }
table#product_description td.menu p { margin-bottom: 0; padding-bottom: 8px; }

table.specs { width: 100%; margin: 0; padding: 0; border: none; border: 0px; border-spacing: 0px; }
table.specs th { text-align: left; padding: 6px; font-weight: bold; border-bottom: 1px dashed #CCCCCC; padding-top: 25px; padding-right: 6px; padding-bottom: 6px; padding-left: 6px; vertical-align: bottom;}
table.specs td { border: none; background-color: #FFFFFF; padding-top: 6px; padding-right: 25px; padding-bottom: 6px; padding-left: 6px; border-bottom: 1px dashed #CCCCCC; vertical-align: top; background-repeat: repeat-x; }

table.casestudy { width: 100%; margin: 0; padding: 0; border: none; border: 0px; border-spacing: 0px; }
table.casestudy th { text-align: left; padding: 6px; font-weight: bold; padding-top: 25px; padding-right: 6px; padding-bottom: 6px; padding-left: 6px; vertical-align: bottom;}
table.casestudy td { border: none; background-color: #FFFFFF; padding-top: 6px; padding-right: 25px; padding-bottom: 6px; padding-left: 6px; vertical-align: top; background-repeat: repeat-x; }

table.supportdocs { width: 100%; margin: 0; padding: 0; border: none; border: 0px; border-spacing: 0px; }
table.supportdocs th { text-align: left; padding: 6px; font-weight: bold; border-bottom: 1px dashed #CCCCCC; padding-top: 15px; padding-right: 6px; padding-bottom: 6px; padding-left: 6px; vertical-align: bottom; }
table.supportdocs td { border: none; background-color: #FFFFFF; padding-top: 3px; padding-right: 6px; padding-bottom: 3px; padding-left: 6px; border-bottom: 1px dashed #CCCCCC; vertical-align: top; }

table#support_content { width: 570px; }

table#support_list { width: 570px; }
table#support_list td { width: 265px; padding-right: 20px; border: 0; text-align: left; vertical-align: top; padding-bottom: 15px;}
table#support_list td ul li { padding-bottom: 8px; }

td.product_support_img { width: 100px; padding: 0 0 20px 0; margin: 0; border: 0;}
td.product_support_description { width: 560px; padding: 0 20px 20px 20px; margin: 0; }
td.product_support_contact { width: 180px; padding: 0; margin: 0; border: 0;}
ul.support_contactmenu { margin: 0; padding: 0; list-style-type: none; text-transform: none; }
ul.support_contactmenu li { margin: 0; padding: 0; background-image: none;}


div.support_callout { width: 160px; margin: 0 0 10px 0; padding: 10px; background-color: #EEE; }
div.clickhere_btn { height: 101px; height: 23px; margin: 0; padding: 0; float: right; padding-top: 8px; }

/* News pages */

table.contentpaneopen_news { border-right: 1px solid #CCC; padding-right: 20px; width: 450px; margin-left: 30px; }

table.contentpaneopen_press, table.contentpaneopen_events { padding-right: 20px; margin-left: 30px; width: 100%; }

table.contentpaneopen_news a.readon_news, table.contentpaneopen_whatsnew a.readmore, table.contentpaneopen_press a.readon_press, table.contentpaneopen_events a.readon_events {padding:  0 0 0 30px; }

table.contentpaneopen_news h1, table.contentpaneopen_whatsnew h1, table.contentpaneopen_news h2, table.contentpaneopen_whatsnew h2 {font-size: 16px; margin: 0; padding: 0; color: #330066; font-weight: bold; line-height: 20px;}

table.contentpaneopen_news p, table.contentpaneopen_press p, table.contentpaneopen_events p, table.contentpaneopen_whatsnew p { margin-bottom: 0; }

table.contentpaneopen_news div.content_inside, table.contentpaneopen_press div.content_inside, table.contentpaneopen_events div.content_inside, table.contentpaneopen_whatsnew div.content_inside  { padding-top: 0; padding-bottom: 0; }

table.contentpaneopen_news td.contentheading_news, table.contentpaneopen_press td.contentheading_press, table.contentpaneopen_events td.contentheading_events, table.contentpaneopen_whatsnew td.contentheading_whatsnew { padding: 25px 0 0 30px;  font-size: 14px; color: #666; }

div.componentheading_news { font-size: 16px; margin: 0; padding: 0; padding: 0 0 1em 30px; color: #330066; font-weight: bold;}

div.module_whatsnew div div div h3 { font-size: 16px; margin: 0; padding: 15px 0 1em 30px ; color: #330066; font-weight: bold; }

table#becoming_partner td { text-align: left; vertical-align: top; padding-bottom: 8px;}

/* Form Elements */

.form_element label, .form_element select, .form_element input { width: 150px; font-size: 11px; line-height: 14px; }

.form_element .cf_inputbox { font-size: 11px; line-height: 14px; font-family: Arial,Helvetica,sans-serif;}

.border_left { border-left: 1px solid #CCC; }

.tenpad { padding-top: 10px; }

/* Product Side Menu */

table.moduletable_product { width: 150px; text-align: left; margin: 0; padding-bottom: 15px; }

table.moduletable_product th {  height:18px; background-color: #EEE; color:#330066; font-weight: bold; text-transform: uppercase; font-size: 11px; margin: 0; padding: 4px 10px; vertical-align: middle;}

td.menu ul.menu_product { margin: 0; padding: 0; list-style-type: none; text-transform: none; font-size: 11px;}

td.menu ul.menu_product li { margin: 0; padding: 0; background-image: none; list-style-type: none; }

ul.menu_product li a { display: block; padding: 4px 10px; width: 90px; margin-left: 40px; background: transparent url(../images/dash.gif) no-repeat 0 5px;  }

table#product_description td ul.menu_product li a:link, table#product_description td ul.menu_product li a:visited { color: #333; text-decoration: none; }

table#product_description td ul.menu_product li a:hover, table#product_description td ul.menu_product li a:active { color: #330066; text-decoration: underline; }

table#product_description td ul.menu_product li.active a:link, table#product_description td ul.menu_product li.active a:visited { color: #330066; }
/* Hide Compare Menu Items */
td.menu ul.menu_product li.item79, td.menu ul.menu_product li.item115, td.menu ul.menu_product li.item81 { display: none; }

/*    Primary Navigation   Was Here Moved to separate CSS document  */

/* Partner Side Menu */

div.module_partner{ width: 180px; text-align: left; margin: 50px 0 15px 30px; }

div.module_partner h3 {  height:18px; background-color: #EEE; color:#330066; font-weight: bold; text-transform: uppercase; font-size: 11px; margin: 0; padding: 4px 10px; vertical-align: middle;}

ul.menu_partnermenu, ul.menu_partnermenu ul { margin: 0; padding: 0; list-style-type: none; text-transform: none; font-size: 11px; }

ul.menu_partnermenu li, ul.menu_partnermenu li li { margin: 0; padding: 0; background-image: none;}

ul.menu_partnermenu li span.separator { display: block; text-transform: uppercase; padding: 4px 10px; width: 160px; background-color: #EEE; border-top: 1px solid #FFF; font-weight: bold; color: #306; }

ul.menu_partnermenu li a { display: block; padding: 4px 10px; width: 160px; background-color: #CCC; border-top: 1px solid #FFF; }

ul.menu_partnermenu li li a { display: block; padding: 4px 10px 4px 20px; width: 150px; background-color: #CCC; border-top: 1px solid #FFF; }

ul.menu_partnermenu li a:link, ul.menu_partnermenu li a:visited { color: #333; text-decoration: none; }

ul.menu_partnermenu li a:hover, ul.menu_partnermenu li a:active { color: #330066; text-decoration: underline; }

td ul.menu_partnermenu li.active a:link, ul.menu_partnermenu li.active a:visited { color: #330066; }

table.paramlist, form.form-validate table { width: 500px;}

form.form-validate { width: 500px; margin: 0; padding: 0; padding: 30px 30px 0 30px;}

/*   div { border: 1px solid #F00; } */

/* this is the code for the BUY NOW button on the product pages. The image path point to the correct places. */
div.sapLink {
    margin-top:1em;
    text-align:center;
    padding-left:75px;
}

div.sapLink a.sapButton {
    display:block;
    float:left;
    height:25px;
    padding:0 15px 0 0;
    background:transparent url(../images/sapbuttonrightbg.gif)  no-repeat top right;
    font-size:11px;
    color:#666;
    text-decoration:none;
    cursor:pointer;
}

div.sapLink a.sapButton:hover {
    color:#666;
    text-decoration:none;
}

div.sapLink a.sapButton span {
    display:block;
    padding:5px 0 7px 25px;
    background:transparent url(../images/sapbuttonleftbg.gif) no-repeat top left;
    background-repeat:no-repeat;
    background-position:top left;
}
table.blog_events {
	width: 100%;
}